body{
	background-color:#F5F8FA;
	font-family:Arial;
	line-height:16px;
	font-size:12px;
	outline:0;
	margin:0;
	padding:0;

}

#top{
	width:100%;
	height:170px;
	margin:0 auto;
	background-color:#ffffff;
	overflow:hidden;
}
#box{
	width:950px;
	margin:0 auto;
}
#img{
	margin:0 auto;
	float:left;
	height:170px;
}

#flash{
	float:right;
}
#img img{
	margin-top:40px;
	margin-left:20px;	
}
#background{
	width:100%;
	z-index:1;
	top:0;
	background-position:center bottom;
	height:600px;
	background-repeat:no-repeat;
	
}
#body{
	z-index:2;
	top:0px;
	position:absolute;
	width:100%;
	
}
#main{
	width:950px;
	overflow:hidden;
	margin:0 auto;
	padding-top:18px;
	padding-bottom:60px;
	background-image:url('/webroot/layout/images/parki.png');
	background-position: right bottom;
	background-repeat:no-repeat;
}

#content{
	width:640px;
	min-height:100px;
	float:left;
	padding:0px 10px;
}

#content p{
	text-align:justify;
	font-size:12px;
	font-weight:normal;
	font-family:Arial;
	margin-bottom:15px;
	padding:0px 40px;
}
#content h1{
	background-image:url('/webroot/layout/images/page_head.jpg');
	width:556px;
	height:27px;
	font-size:16px;
	font-weight:bold;
	font-family:Arial;
	color:#ffffff;
	margin-bottom:10px;
	margin-left:24px;
	padding-top:4px;
	padding-left:20px;
}

#content h2{
	font-size:12px;
	font-weight:bold;
	font-family:Arial;
	margin-bottom:5px;
	padding:0px 40px;
}

#side{
	width:280px;
	float:right;
	vertical-align:top;
}

#menu{
	width:100%;
	height:30px;
	background-color:#004c8a;
	border-bottom:1px solid #bdd0df;
	font-size:14px;
	font-weight:bold;
	text-align:center;
}

#menu a{
	color:#ffffff;
}

#menu a:hover{
	background-color:#0464b3;
}

#menu .first{
	display:inline-block;
	width:950px;
	margin:0 auto;
}
#menu ul li{
	float:left;
	margin:0 auto;
}

#menu ul li a{
	padding:7px 14px;
	display:inline-block;
	border:none;
	margin:0px;
}

#menu ul li a:hover{
	text-decoration:none;
	
}

#menu .menu1, #menu .menu2{
	display:none;
    margin: 0;
    padding: 0;
    position: fixed;
	text-align:left;
	z-index:3;
	width:100%;
	left:0;
}

#menu .menu1{
	background-color:#0464b3;
	height:30px;
	
}

#menu .menu2{
	background-color:#1881d9;
	height:30px;
}

#menu .active1{
	background-color:#0464b3;
}

#menu .active2{
	background-color:#1881d9;
}

#menu .menu1 a:hover{
	background-color:#1881d9;
}

#menu .menu2 a:hover{
	background-color:#55abf2;
}



a{
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}

h2{
	font-size:18px;
	font-weight:bold;
	margin-bottom:20px;
}



#foot{
	background-color:#004c8a;
	width:100%;
	height:70px;
}

#foot a, #foot a:hover{
	color:inherit;
	text-decoration:none;
}


#foot p{
	padding-top:50px;
	text-align:center;
	font-size:11px;
	color:#6992b4;
}

.info{
    background-color: #A9D9EE;
    background-image: url("/webroot/layout/images/info.png");
    background-position: 2px 2px;
    background-repeat: no-repeat;
    border: 1px solid #2E7595;
    color: #454545;
    font-weight: bold;
    margin-bottom: 10px;
    margin-left: 24px;
    padding: 10px 10px 10px 35px;
    width: 530px;
}


.error{
	background-color:#f59595;
	border:1px solid #e10c0c;
	padding:10px;
	margin-bottom:10px;
	background-image:url('/webroot/layout/images/error.png');
	padding-left:35px;
	background-repeat:no-repeat;
	background-position:4px 4px;
	color:#454545;
	font-weight:bold;
	margin-left: 24px;
	width: 530px;;
}





a{
	color:black;
}	

table, tr, td, tbody, th, thead{
	border:1px solid black;
	border-collapse:colapsed;
	padding:3px;
	vertical-align:top;
}

#menu_login{
	margin-top:10px;
	overflow:hidden;
}
#menu_login form{
	width:230px;
	margin:0 auto;
}
#menu_login form div{
	margin:0 auto;
	width:230px;
}

#menu_login input{
	width:220px;
	color:#939598;

}
#menu_login .register input, #menu_login .submit input{
	width:115px;
}

#menu_login .submit, #menu_login .register{
	float:right;
	width:auto;
}
#menu_login .submit input{
	float:left;	
	margin-left:15px;
	width:100px;
}

.block{
    background-color: #F5F8FA;
    border-radius: 10px 10px 10px 10px;
    margin: 10px auto;
    padding: 20px;
}

label{
	display:inline-block;
	width:90px;
	margin-top:6px;
	font-size:13px;
}

input, select, textarea{
	border:2px solid #d9dadb;
	font-size:14px;
	height:25px;
	padding:0px 3px;
	background-image:url('/webroot/layout/images/input.png');
	background-repeat:repeat-x;
	margin:3px 0px;
}

form div{
	text-align:left;
	margin:0 auto;
	width:400px;
}

select{
	padding:0px;
}
.orange:hover, .blue:hover, .red:hover{
	background-image:url('/webroot/layout/images/input.png');
}
.orange, .blue, .red{
	border:2px solid #d9dadb;
	font-size:13px;
	height:30px;
	background-image:url('/webroot/layout/images/submit.png');
	background-repeat:repeat-x;
	padding-bottom:2px;		
	font-weight:bold;
	background-color:#ffffff;
	display:inline-block;
	text-decoration:none;
}

.orange:hover, .blue:hover{
	text-decoration:none;
}

.orange{
	color:#ee8004 !important;
}

.blue{
	color:#004c8a !important;
	
}

.red{
	color:#ff0000 !important;
	
}

#user_menu .blue, #user_menu .orange{
    height: auto;
    padding: 5px 0;
    text-align: center;
    vertical-align: middle;
    width: 110px;
}

#user_menu p, #user_menu a{
	margin-left:4px;
}
#user_menu{
	border:1px solid #e5e5e5;
	background-color:#ffffff;
	padding:10px;
	overflow:hidden;
}

#user_menu .title{
	font-size:18px;
	color:#004c8a;
	vertical-align:middle;
	padding-top:4px;
	margin-bottom:15px;
}


#user_menu .title span{
	font-weight:bold;
}

#user_menu .message{
	margin-top:15px;
}

#user_menu form input{
	width:125px;
}

#user_menu form{
	display:inline;
	margin-left:2px;
	
}
#user_menu .message{
	margin-bottom:15px;
	display:block;
}
#user_menu .message:hover{
	text-decoration:none;
}
#user_menu .message, #user_menu img{
	vertical-align:middle;
	font-size:14px;
}

#user_menu img{
	margin-right:5px;
	margin-bottom:2px;

}

#facebook{
	background-color:#ffffff;
	margin: 15px auto;
	width:250px;
	height:210px;
	
}

#pages{
	margin-bottom:10px;
	text-align:center;
	clear:both;
	width:100%;
}
#pages a{
	width:15px;
	height:20px;
	display:inline-block;
	font-size:13px;
	background-color:#004c8a;
	padding:4px;
	padding-top:2px;
	padding-bottom:0px;
	text-align:center;
	margin:0px 5px;
	color:#ffffff;

}

#pages a:hover{
	color:#1881d9;
	text-decoration:none;
}
#pages .current a{
	background-color:#ee8004;
}

.ct{
	text-align:center !important;
}

#newsletter{
    background-color: #FFFFFF;
    border: 1px solid #E5E5E5;
    margin: 10px auto 0;
    width: 230px;
	padding:10px;
	padding-top:12px;
	overflow:hidden;
}

#newsletter p{
	text-align:justify;
	margin-bottom:6px;
}
#newsletter h2{
	font-size:28px;
	color:#ee8004 !important;
	margin-bottom:10px;
	width:215px;
	display:inline-block;
}

#newsletter span{
	color:#004c8a !important;
}

#newsletter_email{
	width:220px !important;
	color:#939598;
}
#newsletter_submit{
	text-align:right;
	width:230px;
}

#newsletter_submit img{
	vertical-align:middle;
	margin-right:2px;
}
#newsletter_submit input{
	width:120px;
	margin-bottom: 0px;
	vertical-align:middle;
}

#newsletter .wrong{
	color:red !important;
	font-weight:bold;
	padding:0px;
}
#newsletter_submit #form_loader{
	display:none;
}

#newsletter #what{
	display:inline-block;
	font-size:16px;
	vertical-align:top;
	opacity:0.6;
	text-decoration:none;
}

#newsletter #what:hover{
	opacity:1.0;
	text-decoration:none;
}

#advert div{
    background-color: #FFFFFF;
    border: 1px solid #E5E5E5;
    margin: 10px auto 0;
    width: 230px;
	padding:10px;
	padding-top:12px;
	overflow:hidden;
	text-align:center;
}

#cookie_bar{
	width:100%;
	height:41px;
	position:absolute;
	top:0px;
	left:0px;
	background-color:#1881d9;
	display:none;
	color:#ffffff;
}

#cookie_bar div{
	width:980px;
	margin:0 auto;
	margin-top:12px;
	font-size:11px;
	font-family:Arial;
}

#cookie_bar div p{
	float:left;
	display:inline-block;
	vertical-align:middle;
}

#cookie_bar div a{
	font-weight:700;
	text-decoration:none;
	color:#ffffff;
}

#cookie_bar #cookie_close{
	float: right;
    margin-right: 5px;
	display:inline-block;
	vertical-align:middle;
	margin-top:-3px;
}
